<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.3  (Unix)">
	<META NAME="AUTHOR" CONTENT="dkellman">
	<META NAME="CREATED" CONTENT="20061129;14210000">
	<META NAME="CHANGEDBY" CONTENT="khickey">
	<META NAME="CHANGED" CONTENT="20071112;9100000">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 8.5in 11in; margin-right: 1.25in; margin-top: 1in; margin-bottom: 1in }
		P { margin-bottom: 0.08in; direction: ltr; color: #000000; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: en-US }
		P.cjk { font-family: "Times New Roman", serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H2 { margin-top: 0.21in; margin-bottom: 0in; direction: ltr; color: #993300; text-align: center; widows: 2; orphans: 2 }
		H2.western { font-family: "Trebuchet MS", sans-serif; font-size: 24pt; so-language: en-US; font-style: italic }
		H2.cjk { font-family: "Times New Roman", serif; font-size: 24pt; font-style: italic }
		H2.ctl { font-family: "Arial", sans-serif; font-size: 14pt; so-language: ar-SA; font-style: italic }
		H3 { margin-bottom: 0.04in; direction: ltr; color: #000000; line-height: 0.11in; widows: 2; orphans: 2 }
		H3.western { font-family: "Trebuchet MS", sans-serif; font-size: 16pt; so-language: en-US; font-weight: medium }
		H3.cjk { font-family: "Times New Roman", serif; font-size: 16pt; font-weight: medium }
		H3.ctl { font-family: "Arial", sans-serif; font-size: 18pt; so-language: ar-SA }
	-->
	</STYLE>
</HEAD>
<BODY LANG="en-US" TEXT="#000000" DIR="LTR">
<P LANG="" CLASS="western" STYLE="margin-bottom: 0in"><SPAN CLASS="sd-abs-pos" STYLE="position: absolute; top: -0.25in; left: -0.17in; width: 291px"><IMG SRC="New%20Years%20Eve_html_65e2e707.gif" ALIGN=LEFT HSPACE=12></SPAN><SPAN CLASS="sd-abs-pos" STYLE="position: absolute; top: -0.25in; left: 3.18in; width: 291px"><IMG SRC="New%20Years%20Eve_html_m4261ede.gif" ALIGN=LEFT HSPACE=12></SPAN><SPAN CLASS="sd-abs-pos" STYLE="position: absolute; top: -0.33in; left: -0.32in; width: 321px"><IMG SRC="New%20Years%20Eve_html_m75a164f0.gif" ALIGN=LEFT HSPACE=12></SPAN><SPAN CLASS="sd-abs-pos" STYLE="position: absolute; top: -0.38in; left: -0.35in; width: 649px"><IMG SRC="New%20Years%20Eve_html_mae70565.gif" ALIGN=LEFT HSPACE=12></SPAN><SPAN CLASS="sd-abs-pos" STYLE="position: absolute; top: -0.07in; left: 0.52in; width: 480px"><IMG SRC="New%20Years%20Eve_html_m233c9abc.gif" ALIGN=LEFT HSPACE=12></SPAN><SPAN ID="Frame11" DIR="LTR" STYLE="position: absolute; top: 0.88in; left: 4.37in; width: 2.86in; height: 3.5in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6 STYLE="font-size: 26pt"><B>The
	River’s</B></FONT></FONT></FONT></P>
	<P CLASS="western" STYLE="margin-bottom: 0in"><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6 STYLE="font-size: 26pt"><B>Edge</B></FONT></FONT></FONT></P>
	<P CLASS="western" STYLE="margin-bottom: 0in"><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6 STYLE="font-size: 26pt"><B>New
	Year’s</B></FONT></FONT></FONT></P>
	<P CLASS="western" STYLE="margin-bottom: 0in"><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6 STYLE="font-size: 26pt"><B>Eve
	Party</B></FONT></FONT></FONT></P>
	<P CLASS="western" STYLE="margin-bottom: 0in"><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=5 STYLE="font-size: 20pt"><B>And
	4th</B></FONT></FONT></FONT><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6 STYLE="font-size: 26pt"><B>
	year</B></FONT></FONT></FONT></P>
	<P CLASS="western" STYLE="margin-bottom: 0in"><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6 STYLE="font-size: 26pt"><B>Anniversary</B></FONT></FONT></FONT></P>
	<P CLASS="western" STYLE="margin-bottom: 0in"><FONT COLOR="#33cccc"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6 STYLE="font-size: 26pt"><B>Celebration</B></FONT></FONT></FONT></P>
</SPAN>
<SPAN ID="Frame10" DIR="LTR" STYLE="position: absolute; top: 4.38in; left: 4.28in; width: 2.6in; height: 1.3in; border: none; padding: 0in; background: #ffffff">
	<H3 CLASS="western">December 31<SUP>st</SUP>, 6:30pm</H3>
	<H3 CLASS="western">31 Paul Road</H3>
	<H3 CLASS="western">Rochester, NY  14624</H3>
	<H3 CLASS="western">(585) 235-3630</H3>
	<H3 CLASS="western"></H3>
</SPAN>
<SPAN ID="Frame4" DIR="LTR" STYLE="position: absolute; top: 2.04in; left: 1.77in; width: 2.56in; height: 4.16in; border: none; padding: 0in; background: #ffffff">
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif">5
	hour Premium Open Bar</FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif">6:30-7:30
	– 8:30-12:30</FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif">Prime
	Rib buffet 7:30-8:30pm</FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif">Champagne,
	Hats, &amp; Noisemakers at Midnight</FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif">Continental
	Breakfast at 1am</FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif">DJ
	and Dancing until 2am</FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2><U>Menu:</U></FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Carved
	Prime Rib</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>River’s
	Edge Baked Chicken</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Italian
	Sausage w/Peppers &amp; Onions</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Ziti
	in Marinara Sauce</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Roasted
	Potatoes (in our special</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>herb
	seasoned butter sauce)</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Green
	Beans Almandine</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Chef
	Salad</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Assorted
	Relishes</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Warm
	Rolls &amp; Butter</FONT></FONT></P>
	<P ALIGN=RIGHT STYLE="margin-top: 0.04in; margin-bottom: 0.04in"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=2>Chef
	Salad</FONT></FONT></P>
</SPAN>
<SPAN ID="Frame14" DIR="LTR" STYLE="position: absolute; top: 6.32in; left: 2.42in; width: 4.18in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m406a54c3.gif" NAME="graphics12" ALIGN=BOTTOM WIDTH=391 HEIGHT=281 BORDER=0></P>
</SPAN>
<SPAN ID="Frame15" DIR="LTR" STYLE="position: absolute; top: 9.27in; left: 0.84in; width: 6.88in; height: 1.25in; border: 7.50pt double #33cccc; padding: 0.03in 0.08in; background: #33cccc">
	<H2 CLASS="western"><FONT COLOR="#993300"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6><SPAN LANG="en-US"><I><B>$39.95
	per person</B></I></SPAN></FONT></FONT></FONT></H2>
	<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0in"><FONT COLOR="#993300"><FONT FACE="Trebuchet MS, sans-serif"><FONT SIZE=6><SPAN LANG="en-US"><I><B><FONT SIZE=5>Reservations
	are Requested</FONT></B></I></SPAN></FONT></FONT></FONT></P>
</SPAN>
<SPAN ID="Frame13" DIR="LTR" STYLE="position: absolute; top: 0.74in; left: 0.85in; width: 1.83in; height: 1.69in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_6a0ca839.gif" NAME="graphics10" ALIGN=BOTTOM WIDTH=149 HEIGHT=160 BORDER=0><IMG SRC="New%20Years%20Eve_html_6a0ca839.gif" NAME="graphics11" ALIGN=BOTTOM WIDTH=149 HEIGHT=160 BORDER=0></P>
</SPAN>
<SPAN ID="Frame12" DIR="LTR" STYLE="position: absolute; top: 9.34in; left: 6.44in; width: 1.59in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in">       
	<IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics9" ALIGN=BOTTOM WIDTH=50 HEIGHT=50 BORDER=0></P>
</SPAN>
<SPAN ID="Frame16" DIR="LTR" STYLE="position: absolute; top: 9.38in; left: 1in; width: 0.51in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics13" ALIGN=BOTTOM WIDTH=30 HEIGHT=30 BORDER=0></P>
</SPAN>
<SPAN ID="Frame9" DIR="LTR" STYLE="position: absolute; top: 5.8in; left: 5.28in; width: 0.6in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics8" ALIGN=BOTTOM WIDTH=38 HEIGHT=38 BORDER=0></P>
</SPAN>
<SPAN ID="Frame1" DIR="LTR" STYLE="position: absolute; top: 1.91in; left: 6.31in; width: 1.36in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_6a0ca839.gif" NAME="graphics1" ALIGN=BOTTOM WIDTH=111 HEIGHT=120 BORDER=0></P>
</SPAN>
<SPAN ID="Frame8" DIR="LTR" STYLE="position: absolute; top: 6.32in; left: 5.8in; width: 0.6in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics7" ALIGN=BOTTOM WIDTH=38 HEIGHT=38 BORDER=0></P>
</SPAN>
<SPAN ID="Frame2" DIR="LTR" STYLE="position: absolute; top: 6.32in; left: 1.64in; width: 0.88in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics2" ALIGN=BOTTOM WIDTH=65 HEIGHT=65 BORDER=0></P>
</SPAN>
<SPAN ID="Frame7" DIR="LTR" STYLE="position: absolute; top: 6.58in; left: -3.04in; width: 0.6in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics6" ALIGN=BOTTOM WIDTH=38 HEIGHT=38 BORDER=0></P>
</SPAN>
<SPAN ID="Frame6" DIR="LTR" STYLE="position: absolute; top: 9.7in; left: 1.12in; width: 1.59in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in">       
	<IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics5" ALIGN=BOTTOM WIDTH=50 HEIGHT=50 BORDER=0></P>
</SPAN>
<SPAN ID="Frame3" DIR="LTR" STYLE="position: absolute; top: 7.49in; left: 1.25in; width: 0.6in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics3" ALIGN=BOTTOM WIDTH=38 HEIGHT=38 BORDER=0></P>
</SPAN>
<SPAN ID="Frame5" DIR="LTR" STYLE="position: absolute; top: 9.7in; left: 6.31in; width: 0.6in; border: none; padding: 0in; background: #ffffff">
	<P CLASS="western" STYLE="margin-bottom: 0in"><IMG SRC="New%20Years%20Eve_html_m87fd891.gif" NAME="graphics4" ALIGN=BOTTOM WIDTH=38 HEIGHT=38 BORDER=0></P>
</SPAN><BR>
</P>
</BODY>
</HTML>